#articleInfo18 .topBox{padding:70px 0 30px;background:url(/images/style/18/img-topBg.png) no-repeat 0 0}
#articleInfo18 .topBox .text{margin:0 0 0 auto;width:40%}
#articleInfo18 .topBox .text h3{margin-bottom:15px;font-weight:normal;font-size:30px;color:#004285;animation-name:fadeInUp;-webkit-animation-name:fadeInUp}
#articleInfo18 .topBox .text article{animation-name:fadeInRight;-webkit-animation-name:fadeInRight;animation-delay:0.5s;-webkit-animation-delay:0.5s}
#articleInfo18 .secBox{}
#articleInfo18 .secBox > div{overflow:hidden;margin-bottom:55px}
#articleInfo18 .secBox .item >h4{color:#00a3e8;font-size:35px;font-weight:800;margin-bottom:20px}
#articleInfo18 .secBox .item:last-child >h4{text-align:center;}
#articleInfo18 .secBox .item .btn{text-align:center;}
#articleInfo18 .secBox .item .btn a{background:#00a3e8;color: #fff;font-size: 22px;padding: 13px 50px;display: inline-block;border-radius: 10px;} 
#articleInfo18 .secBox .item .tt{background:#fd7f2b;padding:50px;outline:2px solid #fff;outline-offset:-18px}
#articleInfo18 .secBox .item .tt h6{color:#fff;font-size:22px}
#articleInfo18 .secBox .item .tt p{font-size:20px;margin-bottom:10px}
#articleInfo18 .secBox .item ul{display:flex;flex-wrap:wrap;justify-content:space-between}
#articleInfo18 .secBox .item li{border:2px solid #fd7f2b;width:calc((100%/3 - 20px))}
#articleInfo18 .secBox .item li h4{background:#fd7f2b;text-align:center;color:#fff;font-size:25px;padding:10px 0}
#articleInfo18 .secBox .item li p{padding:20px;font-size:19px}
#articleInfo18 .secBox .photoBox h2{color:#00a3e8;font-size:40px;font-weight:700;margin-bottom:30px;}
#articleInfo18 .secBox .item h5{text-align:center;font-weight:800;font-size:45px;color:#fd7f2b;margin-bottom:20px}
#articleInfo18 .secBox .item article{margin:0;font-size:22px}
#articleInfo18 .secBox .photoBox > div{display:flex;overflow:hidden;margin:0 5px;float:left;width:calc((100%/3) - 10px);animation-name:fadeInDown;-webkit-animation-name:fadeInDown;flex-direction:column;align-items:center}
#articleInfo18 .secBox .photoBox p{font-weight:600;font-size:20px}
#articleInfo18 .box{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;background:#fd7f2b;padding:40px 120px}
#articleInfo18 .box:nth-child(odd){background:#c4c4c4}
#articleInfo18 .box.blue{background:#00a3e8}
#articleInfo18 .box.white{background:#fff}
#articleInfo18 .box .photo{width:50%}
#articleInfo18 .box .info{width:45%}
#articleInfo18 .box .info h5{color:#1e1e1e;text-align:left}
#articleInfo18 .box .info p{font-size:25px}
#articleInfo18 .inbox{margin-bottom:40px;}
#articleInfo18 .inbox .info{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
#articleInfo18 .inbox .info .photo{width:50%}
#articleInfo18 .inbox .info p{width:45%;font-size:22px}
#articleInfo18 .inbox h3{font-size:35px;font-weight:800}
#articleInfo18 .inbox h6{font-size:24px;font-weight:600;margin-bottom:30px}
#articleInfo18 .inbox .qa{border:1px solid #00a3e8}
#articleInfo18 .inbox .qa h4{text-align:center;font-size:30px;font-weight:500;color:#fd7f2b;padding:10px 0}
#articleInfo18 .inbox .qa p{background:#00a3e8;padding:30px;font-size:18px;color:#fff}
table{margin:15px 0;width:100%;border-collapse:collapse}
table tr:nth-child(2n){background:#00a3e8}
table tr:nth-child(2n) td{color:#fff}
table tr:nth-child(2n) td:nth-child(2n),table tr:nth-child(3) td:nth-child(2n){color:#333232}
table td:first-child{width:25%}
td,th{padding:10px;border: 3px solid #252627;font-size:18px;color:#00a3e8;font-weight:600}

@media screen and (max-width:1280px){
	#articleInfo18 .box{padding:40px 60px;}
}
@media screen and (max-width:768px){
	#articleInfo18 .topBox{position:relative}
	#articleInfo18 .topBox:before{position:absolute;width:100%;height:100%;background:rgba(255,255,255,0.35);top:0;left:0;z-index:1;content:""}
	#articleInfo18 .topBox .text{position:relative;width:50%;z-index:2}
}
@media screen and (max-width:640px){
	#articleInfo18 .box .photo, #articleInfo18 .inbox .info .photo{width: 80%;margin: 0 auto;}
	#articleInfo18 .box .info, #articleInfo18 .inbox .info p{width:100%;margin-top: 10px;}
	#articleInfo18 .inbox .info p{font-size: 19px;margin-bottom: 20px;}
	#articleInfo18 .box{padding: 40px 30px;}
	#articleInfo18 .secBox .photoBox h2{font-size: 30px;}
	#articleInfo18 .topBox:before{background:rgba(255,255,255,0.6)}
	#articleInfo18 .secBox .item h5,#articleInfo18 .secBox .item article{width:100%}
	#articleInfo18 .secBox .item h5{margin-bottom:15px;text-align:left;font-size: 33px;}
}
@media screen and (max-width:480px){
	#articleInfo18 .secBox .item li{width: 100%;margin-bottom: 30px;}
	#articleInfo18 .topBox:before{background:rgba(255,255,255,0.75)}
	#articleInfo18 .topBox .text{width:80%}
	#articleInfo18 .secBox .photoBox > div{margin:10px 0;width:100%}
	#articleInfo18 .secBox .item >h4{font-size: 27px;}
	table td:first-child{width: 50%;}
	#articleInfo18 .secBox .item .btn a{text-align:center;font-size: 18px;padding: 13px 30px;}
}